cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stevenliang <stevenli...@yesup.com>
Subject Re: vrouters cannot start after upgrade from 4.2.1 to 4.3
Date Wed, 26 Mar 2014 15:59:07 GMT
i found there are two same name system template, and removed one.
now my host cannot connect. the log of host is:

2014-03-26 11:58:43,497 INFO  [utils.nio.NioClient] (Agent-Selector:null) SSL: Handshake done

2014-03-26 11:58:43,497 INFO  [utils.nio.NioClient] (Agent-Selector:null) Connected to 192.168.26.85:8250

2014-03-26 11:58:43,543 INFO  [cloud.agent.Agent] (Agent-Handler-2:null) Proccess agent startup
answer, agent id = 0

2014-03-26 11:58:43,543 INFO  [cloud.agent.Agent] (Agent-Handler-2:null) Set agent id 0

2014-03-26 11:58:43,544 INFO  [cloud.agent.Agent] (Agent-Handler-2:null) Startup Response
Received: agent id = 0

2014-03-26 11:58:48,497 INFO  [cloud.agent.Agent] (Agent-Handler-3:null) Connected to the
server

2014-03-26 11:58:49,217 INFO  [cloud.agent.Agent] (Agent-Handler-3:null) Lost connection to
the server. Dealing with the remaining commands...


On 26/03/14 11:52 AM, Andrei Mikhailovsky wrote:
> Have you used the release note's upgrade guide and upgraded the system vm templates?
>
> ----- Original Message -----
> From: "stevenliang" <stevenliang@yesup.com>
> To: users@cloudstack.apache.org
> Sent: Wednesday, 26 March, 2014 3:46:43 PM
> Subject: Re: vrouters cannot start after upgrade from 4.2.1 to 4.3
>
> I have two zones(one basic, one advanced), when I registered system
> template, I chose all zone, but after finished download, I only found
> one zone had new system template, so I registered for another zone.
> After I finished the last step of upgrading, the vrouters could not start.
>
>
> On 26/03/14 11:06 AM, Andrei Mikhailovsky wrote:
>> This usually happens if ACS can't get access to the new system vm templates. What
does the management log say? Without much details from your side it is hard to help unfortunately,
>>
>> Andrei
>>
>> ----- Original Message -----
>> From: "stevenliang" <stevenliang@yesup.com>
>> To: users@cloudstack.apache.org
>> Sent: Wednesday, 26 March, 2014 2:02:15 PM
>> Subject: vrouters cannot start after upgrade from 4.2.1 to 4.3
>>
>> Hi,
>>
>> After upgraded from 4.2.1 to 4.3, my vrouters cannot start.
>> Please help.
>>
>> Steven


Mime
View raw message